
# get args
Param($source,$destination)

Set-StrictMode -version Latest

Add-Type -AssemblyName System.Windows.Forms;

$text = "全天周スクリーンへの投影に最適化された天の川のテクスチャーを`r`nインストールしますか？`r`nよくわからない場合、`r`n・Domeモードを主に使うなら「はい」`r`n・Navigationモードを主に使うなら「いいえ」`r`nを選んでください。`r`n天の川のテクスチャーは後でも変更できます。";
$caption = "Setup: Interstellar Console";
$buttonsType = "YesNo";
$iconType = "Information";

$result = [System.Windows.Forms.MessageBox]::Show($text, $caption, $buttonsType, $iconType);

if ( $result -eq "No" ) {
  exit
}


xcopy "$source" "$destination" /F /Y /R


